
Grupo 4 A 2022 - Support #2018

Feature # 2016 (New): Exhibición y presentación

Resultados del proyecto

09/15/2022 03:37 PM - Cristina Cortez

Status: New Start date: 12/12/2022

Priority: Normal Due date: 12/18/2022

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/15/2022 03:38 PM - Cristina Cortez

- Parent task changed from #2015 to #2016

#2 - 12/02/2022 09:36 AM - Cristina Cortez

- Due date changed from 11/24/2022 to 12/18/2022

- Start date changed from 11/21/2022 to 12/12/2022
